# partnership-ui-search-form-contract-type

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test partnership-ui-search-form-contract-type` to execute the unit tests.
